td {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;

}
.name {
	font-family: "宋体";
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	text-indent: 20px;
	padding-bottom: 6px;
	letter-spacing: 1px;
}
.name111 {
	font-family: "宋体";
	color: #666666;
	text-indent:48px;
	padding-top: 0px;
}
.name222 {
	font-family: "宋体";
	color: #000000;
	font-weight: bold;
	font-size: 16px;
}
.name333{
	font-family: "宋体";
	font-size: 14px;
	color: #127EAF;
	font-weight: bold;
	padding-top: 6px;
	text-indent: 10px;
	letter-spacing: 2px;
}
.naitle{
	font-family: "微软雅黑";
	font-size: 28px;
	color: #0790CF;
	font-weight: bold;
}
.naitle1{
	font-family: "微软雅黑";
	color: #000000;
	font-weight: bold;
	font-size: 22px;
}

.naitlessss{
	font-family: "微软雅黑";
	font-size: 18px;
	color: #0790CF;
	font-weight: bold;
}

.word {
	font-family: "宋体";
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	cursor:hand
}
.hang0 {
	line-height: 18px;
	text-decoration: none;
}
.hang {
	line-height: 20px;
	text-decoration: none;
}
.hang1 {
	line-height: 24px;
	text-decoration: none;
}
.hang2 {
	line-height: 28px;
	text-decoration: none;
}

.allword {
	font-family: "宋体";
	font-size: 12px;
	line-height: 23px;
	color: #505050;
}
.white {
	font-family: "宋体";
	font-size: 14px;
	color: #FFFFFF;
}
.white11 {
	font-family: "宋体";
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 2px;
}
.white22{
	font-family: "宋体";
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 2px;
}
a:link {
	font-size: 12px;
	
	color: #666666;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	
	color: #B40001;
	text-decoration: underline;
}
a:active {
	font-size: 12px;
	
	color: #666666;
	text-decoration: none;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
}
.bg1111 {
	background-image: url(../53.html);
	background-repeat: no-repeat;
	background-position: right bottom;
}


.bian {
	border: 1px solid #cccccc;
}
.bian11 {
	border: 5px solid #C6E2F3;
}


.baise {
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}

a.baise:link {
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}
a.baise:visited {
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}
a.baise:hover {
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}
a.baise:active {
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}
.bg17 {
	background-image: url(../45.html);
	background-repeat: no-repeat;
	background-position: left bottom;
	line-height: 20px;
}
.pic1 {
	background-image: url(../jpg/pic1.webp);
	background-repeat: no-repeat;
	background-position: center;
}
.pic2 {
	background-image: url(../jpg/mod2.webp);
	background-repeat: no-repeat;
	background-position: center top;
}



.blueidea {
	background-color: #CCC;
	margin:0px;/*因为我一共做了三个实例,等一下排列使它们不会靠在一起*/
	padding: 0px;/*形成边框装饰，同时等一下也方便控制其子元素位置,所以我没有用BORDER*/
	height: 221px;/*与图片等高*/
	width: 308px;
	position: relative;
	float:left;/*让三个实例横向排列*/
}
.blueidea a img {
	height: 221px;
	width: 308px;
	border:none;
}
.blueidea a span {
	margin-top:-90000px;/*初始化对象不可见,这里不用display: none,因为display: none对搜索引擎不友好*/
	margin-left:-90000px;
	position: absolute;
}
.blueidea a:hover {
	background-color: #1F81AE;/*IE7以下版本A状态伪类bug*/
}
.blueidea a:hover span {
	height: 194px;
	width: 304px;
	position: absolute;
	left: 0px;
	top: 0px;
	border:0px solid #1F81AE;
	padding: 10px 2px 2px 2px;/*让说明文字不要太靠上边界*/
	background:#1F81AE url(../blueidea.html) no-repeat 5px 10px;/*LOGO图片定位*/
	text-indent: 28px;/*文本缩进28px,避免与背景LOGO叠加*/
	filter:alpha(opacity=95);/*CSS透明度滤镜*/
	opacity:0.9;/*针对Mozilla浏览器CSS透明度滤镜*/
	display: block;
	text-decoration: none;/*去除说明文字链接下划线*/
	cursor:pointer; /*让光标显示手形*/
	margin:0px;/*重定位文字说明层回到正常位置*/
}
.blueidea em:hover { 
	background-image:url(../blueidea2.html) ;/*"+"图片鼠标滑过背景变换,只有标准浏览器起作用,IE7以下版本BUG*/
}
